Product comparison · 2 modems

Nilox 16NX110000001 modem 56 Kbit/s vs TP-Link TD-8817 modem

Add a product
  • 6specifications compared
  • 5differ
  • 1identical
  • 19known for one product only

Key differences

The TP-Link TD-8817 modem has 33 mm more depth than the Nilox 16NX110000001 modem 56 Kbit/s (108 mm vs 75 mm). The TP-Link TD-8817 modem has 8 mm more height than the Nilox 16NX110000001 modem 56 Kbit/s (28 mm vs 20 mm). The TP-Link TD-8817 modem has 105 mm more width than the Nilox 16NX110000001 modem 56 Kbit/s (165 mm vs 60 mm). Interface: PCI on the Nilox 16NX110000001 modem 56 Kbit/s, USB 2.0/Ethernet Port on the TP-Link TD-8817 modem.

  • Interface
    • 16NX110000001 modem 56 Kbit/s:PCI
    • TD-8817 modem:USB 2.0/Ethernet Port
  • Depth
    • 16NX110000001 modem 56 Kbit/s:75 mm
    • TD-8817 modem:108 mm
  • Height
    • 16NX110000001 modem 56 Kbit/s:20 mm
    • TD-8817 modem:28 mm
  • Width
    • 16NX110000001 modem 56 Kbit/s:60 mm
    • TD-8817 modem:165 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of 16NX110000001, TD-8817
25 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modem1 differ
InterfaceDiffersPCIUSB 2.0/Ethernet Port
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
InternalKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
System requirementsidentical
Compatible operating systemsKnown for oneUnknown — not stated by the sourceWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Certificates1 differ
Compliance industry standardsDiffersV.90/V.92/V.34/V.32/V.32bis/V.22/V.22bis/V.23/V.21/Bell 103/Bell212AIEEE 802.3, 802.3u
Compliance certificatesKnown for oneRoHS, CEUnknown — not stated by the source
CertificationKnown for oneCE, RoHS, SFT, EMC, PACKUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 55 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions3 differ
DepthDiffers75 mm108 mm
HeightDiffers20 mm28 mm
WidthDiffers60 mm165 mm
WeightKnown for one150 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons